.home {
  background-image: url('../images/fundo-brains.jpeg');

  height: 100%;

  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;

  height: 100vh;
  width: 100vw;
  overflow: hidden;
}

.title {
  display: flex;
  flex-flow: row;
  justify-content: center;
  align-items: center;

  font-size: 5em;
  z-index: 10;

  padding-bottom: 1.5em;

  & img {
    max-width: 25vw;
  }
}

.btn-wrap {
  display: flex;
  flex-flow: row;
  justify-content: center;
  align-items: center;

  width: 40vw;

  z-index: 10;
}

.bg-overlay {
  background-color: rgba(30, 30, 30, .6);

  position: absolute;
  height: 100%;
  width: 100%;

  z-index: 0;
}

@media only screen and (max-width: 768px) {
  /* For tablets and mobile */
  .title {
    font-size: 1.75em;
  }

  .btn-wrap {
    flex-flow: column nowrap;
    width: 100vw;
  }
}